漏洞信息详情

PE client tools for Windows 安全漏洞

  • CNNVD编号:CNNVD-201806-881
  • 危害等级: 高危
  • CVE编号: CVE-2018-6516
  • 漏洞类型: 权限许可和访问控制问题
  • 发布时间: 2018-06-15
  • 威胁类型: 本地
  • 更新时间: 2019-10-23
  • 厂        商:
  • 漏洞来源:

漏洞简介

Puppet是美国Puppet实验室的一套基于客户端/服务器(C/S)架构的配置管理工具,它可用于管理配置文件、用户、cron任务、软件包、系统服务等。Puppet Enterprise是一个企业版。PE client tools for Windows是其中的一款基于Windows平台的用于控制、管理Puppet Enterprise的命令行工具。

基于Windows平台的PE client tools 16.4.6之前的16.4.x版本、17.3.6之前的17.3.x版本和18.1.2之前的18.1.x版本中存在安全漏洞。攻击者可借助特制的配置文件利用该漏洞加载任意代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://puppet.com/security/cve/CVE-2018-6516

参考网址

来源:CONFIRM

链接:https://puppet.com/security/cve/CVE-2018-6516

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多